@media screen and (max-width: 1024px) { @viewport { width: 1024px; } }



body, div, th, td, p, input, textarea, tt{FONT-FAMILY:Verdana, Arial, Helvetica, Sans-serif, Verdana; FONT-SIZE:13px; text-decoration:none; color:#19405B; margin-bottom:0px;}

A{text-decoration:none;}

A:link{COLOR:#00406f;TEXT-DECORATION:none;}

A:visited{COLOR:#00406f;TEXT-DECORATION:none;}

A:hover{COLOR:#ff6400;TEXT-DECORATION:none;}

A:active{COLOR:#00406f;TEXT-DECORATION:none;}

H1{COLOR:#bfbfbf;FONT-WEIGHT:bold;TEXT-DECORATION:none;font-size:10px;display:inline;line-height:36px;}

H1 a:link{COLOR:#000000;FONT-WEIGHT:bold;TEXT-DECORATION:none;vertical-align:middle;font-size:10px;}

H1 a:visited{COLOR:#bfbfbf;FONT-WEIGHT:bold;TEXT-DECORATION:none;vertical-align:middle;font-size:10px;}

H1 a:hover{COLOR:#ff6400;FONT-WEIGHT:bold;TEXT-DECORATION:none;vertical-align:middle;font-size:10px;}

H1 a:active{COLOR:#bfbfbf;FONT-WEIGHT:bold;TEXT-DECORATION:underline;vertical-align:middle;font-size:10px;}

H1 a{COLOR:#bfbfbf;FONT-WEIGHT:bold;TEXT-DECORATION:none; vertical-align:middle; font-size:10px;}

H2{FONT-SIZE:12px; margin-top:0px; margin-bottom:10px;} H3{FONT-SIZE:16px;} H4{FONT-SIZE:13px;margin-bottom:0px;} HR{COLOR:#DDDDDD;HEIGHT:1px;}

BODY{text-decoration:none;}

.pagetitles{font-size:13px;font-weight:bold;color:#3c8dc7;}

.AdminSmallMessage{COLOR:#FF3300;}

.AdminTitle{COLOR:#FF3300;FONT-WEIGHT:bold;FONT-SIZE:12px;}

.Button{FONT-FAMILY:Arial;COLOR:#0077cc;FONT-WEIGHT:bold;FONT-SIZE:11px;TEXT-DECORATION:none;}

.Button:link{FONT-FAMILY:Arial;COLOR:#0077cc;FONT-WEIGHT:bold;FONT-SIZE:11px;TEXT-DECORATION:none;}

.Button:visited{FONT-FAMILY:Arial;COLOR:#0077cc;FONT-WEIGHT:bold;FONT-SIZE:11px;TEXT-DECORATION:none;}

.Button:hover{FONT-FAMILY:Arial;COLOR:#ff6400;FONT-WEIGHT:bold;FONT-SIZE:11px;TEXT-DECORATION:none;}

.Button:active{FONT-FAMILY:Arial;COLOR:#0077cc;FONT-WEIGHT:bold;FONT-SIZE:11px;TEXT-DECORATION:none;}

.Bottom{BACKGROUND-COLOR:#0077CC;COLOR:White;}

.bottom_text_heading{COLOR:#0f65a6;}



.buy_button {width:147px;height:35px;background:url(images/buttons/buy_now_1_off.png); background-repeat:no-repeat;padding:0 0 3px 20px;margin:0px;cursor: pointer;color:#FFFFFF;font-family:Arial;font-size:12px;font-weight:800;border:0px;}

.buy_button:hover {background:url(images/buttons/buy_now_1_on.png);background-repeat:no-repeat;}

.buy_button:active {background:url(images/buttons/buy_now_1_off.png);background-repeat:no-repeat;}



.see_details {

 margin-bottom: 10px;

 width: 131px;

 height:28px;

 display:block;

 background:transparent url('http://www.poolexpress.com.au/skin1/images/buttons/new/see_details1_off.png') center top no-repeat;

}



.see_details:hover {

   background-image: url('http://www.poolexpress.com.au/skin1/images/buttons/new/see_details_on.png');

}

.see_details:active {

   background-image: url('http://www.poolexpress.com.au/skin1/images/buttons/new/see_details1_off.png');

}



.calcbox{font:bold 12px Arial;color:#006CB9;text-align:right;background:transparent;}

.DialogBox_product{BACKGROUND-COLOR:transparent;}

.DialogBorder_product{BACKGROUND-COLOR:transparent;width:60%}

.DialogBox{BACKGROUND-COLOR:#ffffff;}

.DialogBorder{BACKGROUND-COLOR:#bfbfbf;}

.DialogTitle{COLOR:#0077CC;FONT-WEIGHT:normal;FONT-SIZE:10px;}

.DialogTitleProduct{FONT-SIZE:12px;font-weight:bold;color:#005C90;padding-left:0px;padding-bottom:00px;}

.DialogTitleProduct2{FONT-SIZE:11px;font-weight:bold;color:#005C90;padding-left:0px;padding-bottom:0px;}

.fade {opacity: .99; filter: alpha(opacity=99);}

.FormButton{COLOR:#00406f;FONT-WEIGHT:normal;}

.ItemsList{COLOR:#00406f;FONT-WEIGHT:bold;}

.GuidesHeading1{FONT-SIZE:15px;font-weight:bolder;color:#005C90;padding-left:0px;padding-bottom:0px;}

.GuidesHeading2{FONT-SIZE:14px;font-weight:bold;color:#ff6400;padding-left:0px;padding-bottom:0px;}

.GuidesHeading3{FONT-SIZE:12px;font-weight:bold;color:#0077cc;padding-left:0px;padding-bottom:0px;}

.DictHeading{FONT-SIZE:12px;font-weight:bold;color:#0077cc;padding-left:20px;padding-bottom:0px;}

.Dictbullet{margin-left:0px;margin-top:-15px;margin-bottom:5px;margin-right:30px;list-style-image:url('images/icons/a_bullet1.gif')}

.NavigationPath{COLOR:#bfbfbf;FONT-WEIGHT:bold;TEXT-DECORATION:none;}

.Header_Keywords{COLOR:#bfbfbf;FONT-WEIGHT:normal;TEXT-DECORATION:none; font-size:11px; margin-bottom:-10px; }

.NavigationPath:link{COLOR:#bfbfbf;FONT-WEIGHT:bold;TEXT-DECORATION:none;}

.NavigationPath:visited{COLOR:#9F9F9F;FONT-WEIGHT:bold;TEXT-DECORATION:none;}

.NavigationPath:hover{COLOR:#ff6400;FONT-WEIGHT:bold;TEXT-DECORATION:none;}

.NavigationPath:active{COLOR:#bfbfbf;FONT-WEIGHT:bold;TEXT-DECORATION:underline;}

.NavigationPath a{COLOR:#bfbfbf;FONT-WEIGHT:bold;TEXT-DECORATION:none;}

.Option{width:180px;text-align:right} .Option14{font-weight:normal;width:150px;text-align:center;} .Option15{font-weight:normal;width:130px;text-align:center}.Option1{width:100px;text-align:right} .Option2{width:30px;} .Option3{width:110px;} .option4{width:40px;font-weight:bold;text-align:right;}

.ProductTitle{COLOR:#000000;FONT-WEIGHT:bold;FONT-SIZE:12px;}

.ProductPrice{COLOR:#FF6400;FONT-WEIGHT:bold;FONT-SIZE:13px;}

.ProductPriceCatTitle{COLOR:#818181;FONT-WEIGHT:bold;FONT-SIZE:13px;}

.ProductTitleHidden{COLOR:#666666;FONT-WEIGHT:bold;FONT-SIZE:11px;}

.ProductDetailsTitle{COLOR:#E65D02;FONT-WEIGHT:bold;FONT-SIZE:14px;}

.ProductDetails{COLOR:#000000;}

.ProductPriceTitle{COLOR:#000000;FONT-WEIGHT:bold;FONT-SIZE:11px;}

.ProductPriceConverting{COLOR:#0077CC;FONT-WEIGHT:bold;FONT-SIZE:11px; z-index:0;}

.ProductPriceSmall{COLOR:#FF6400;FONT-WEIGHT:bold; font-size:13px;}

.MarketPrice{COLOR:#0077cc;FONT-WEIGHT:normal;TEXT-DECORATION:none;font-size:10px;}

.TextHi{color:#F06000;font-size:10px;}

.TextHi:link{color:#F06000;font-size:10px;}

.TextHi:visited{color:#F06000;font-size:10px;}

.TextHi:hover{color:#F06000;font-size:10px;}

.TextHi:active{color:#F06000;font-size:10px;}

.SaveMoneyLabel{COLOR:#ffffff;FONT-WEIGHT:bold;}

.SaveMoneyLabel:link{COLOR:#ffffff;}

.SpecialOffersPrice{COLOR:#FF3300;FONT-WEIGHT:bold;FONT-SIZE:14px;}

.style2 {font-size: 8px; }

.textshaddow{color:#FFFFFF;filter:progid:DXImageTransform.Microsoft.Shadow(Color=black,Strength=2,Direction=135)}

.TableBorder{clear:both;border:1px solid #bfbfbf;background:#ffffff;position:relative;top:-2px;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E7E7E7,Strength=5,Direction=135);vertical-align:top;font-style:normal;font-variant:normal;font-weight:normal;font-size:11px;font-family:Tahoma}

.TableBorder_cover_colour{clear:both;border:1px solid #bfbfbf;background:#ffffff;position:relative;top:-2px;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E7E7E7,Strength=5,Direction=135);vertical-align:top;font-style:normal;font-variant:normal;font-weight:normal;font-size:11px;font-family:Tahoma; padding-left:15px; padding-top:10px; padding-bottom:10px;}

.TableBorder2{width:580px;padding:20px;clear:both;border:1px solid #bfbfbf;background:rgb( 255,255,255 );position:relative;top:-2px;font:11px Tahoma;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E7E7E7,Strength=5,Direction=135);background-color:transparent;}

.TableBorder100{width:100%; padding-top:20px; padding-left:20px; padding-right:20px; padding-bottom:20px; clear:both;border:1px solid #bfbfbf;background:#ffffff;position:relative;top:-2px;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E7E7E7,Strength=5,Direction=135); -webkit-box-shadow: 3px 3px 3px #d2d2d2;

font-style:normal;font-variant:normal;font-weight:normal;font-size:11px;font-family:Tahoma; border-radius: 10px;}

.TableBorder_rad8{width:100%; padding-top:20px; padding-left:20px; padding-right:20px; padding-bottom:20px; clear:both;border:1px solid #bfbfbf;background:#ffffff;position:relative;top:-2px;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E7E7E7,Strength=5,Direction=135); -webkit-box-shadow: 3px 3px 3px #d2d2d2;

font-style:normal;font-variant:normal;font-weight:normal;font-size:11px;font-family:Tahoma; border-radius:8px;}

.TableBorder_rad8_zero{width:100%; padding-top:20px; padding-left:0px; padding-right:0px; padding-bottom:20px; clear:both;border:1px solid #bfbfbf;background:#ffffff;position:relative;top:-2px;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E7E7E7,Strength=5,Direction=135); -webkit-box-shadow: 3px 3px 3px #d2d2d2;

font-style:normal;font-variant:normal;font-weight:normal;font-size:11px;font-family:Tahoma; border-radius:8px;}

.TableBorder1001{width:100%;clear:both;border:1px solid #bfbfbf;background:#ffffff;position:relative;top:-2px;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E7E7E7,Strength=5,Direction=135);

font-style:normal;font-variant:normal;font-weight:normal;font-size:11px;font-family:Tahoma}

.TableBordernaked{clear:both;border:1px solid #bfbfbf;background:#ffffff;position:relative;top:-2px;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E7E7E7,Strength=5,Direction=135);

font-style:normal;font-variant:normal;font-weight:normal;font-size:11px;font-family:Tahoma; border-radius:8px;}

.TableBorderGray{border:1px solid #bfbfbf;position:relative;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#dadada,Strength=4,Direction=135);/**/}

.TableBorder102{width:100%;padding-left:20px; padding-right:20px; padding-top:10px; padding-bottom:10px;clear:both;border:1px solid #bfbfbf;background:#ffffff;position:relative;top:-2px;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E7E7E7,Strength=5,Direction=135);font-style:normal;font-variant:normal;font-weight:normal;font-size:11px;font-family:Tahoma}

.TableBorder103{width:100%;padding:20px;clear:both;border:1px solid #bfbfbf;position:relative;top:-2px;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E7E7E7,Strength=5,Direction=135);

font-style:normal;font-variant:normal;font-weight:normal;font-size:11px;font-family:Tahoma}

.TableBorder101{width:100%;padding:10px;clear:both;border:1px solid #bfbfbf;background:#ffffff;position:relative;top:-2px;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E7E7E7,Strength=5,Direction=135);font-style:normal;font-variant:normal;font-weight:normal;font-size:11px;font-family:Tahoma}

.TableBorder100tran{width:100%;padding:0px;clear:both;border:1px solid #0D66AE;position:relative;top:-2px;font:11px Tahoma;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E7E7E7,Strength=5,Direction=135);}

.TableBorder100_narrow{width:100%;height:0%;clear:both;border:1px solid #bfbfbf;background:#ffffff;position:relative;top:-2px;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E7E7E7,Strength=5,Direction=135);padding-bottom:20px;padding-left:40px;padding-right:40px;padding-top:20px;font-style:normal;font-variant:normal;font-weight:normal;font-size:11px;font-family:Tahoma }

.TableBorder0{width:100%;height:100%;clear:both;border:1px solid #bfbfbf;background:#ffffff;position:relative;top:-2px;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E7E7E7,Strength=5,Direction=135);padding-bottom:20px;padding-left:20px;padding-right:20px;padding-top:30px;font-style:normal;font-variant:normal;font-weight:normal;font-size:11px;font-family:Tahoma }

.TableBorder_cat_head{width:100%;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:0px;clear:both;border:1px solid #bfbfbf;background-color:#ffffff;position:relative;top:-2px;color:#fff;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E7E7E7,Strength=5,Direction=135);font-style:normal;font-variant:normal;font-weight:normal;font-size:11px;font-family:Tahoma}

.TableHead{color:#FFFFFF;FONT-WEIGHT:bold;border-width:1px;border-style:solid;border-color:White;}

.TableSubHead{BACKGROUND-COLOR:#EEEEEE;}

.TableLine{BACKGROUND-COLOR:#F0F0F0;}

.TabTitle{font-weight:bold;}

.tablist1{list-style:decimal;padding:3px 3px;}

.tabbullet{margin-left:-20px;margin-top:0px;margin-bottom:5px;list-style-image:url('images/icons/a_bullet1.gif')}

.tabbullet2{margin-left:0px;margin-top:0px;margin-bottom:5px;list-style-image:url('images/icons/arrow11.gif')}

.tabbullet25{margin-left:0px;margin-top:0px;margin-bottom:5px;list-style-image:url('images/icons/arrow14.gif')}

.tabbullet3{margin-left:-25px;margin-top:0px;margin-bottom:5px;list-style-image:url('images/icons/arrow11.gif')}

.tabbullet35{margin-left:0px;margin-top:0px;margin-bottom:5px;list-style-image:url('images/icons/arrow16.gif')}

.tabbullet36{margin-left:40px;margin-top:0px;margin-bottom:5px;list-style-image:url('images/icons/arrow15.gif')}

.tabbullet4{margin-left:-10px;margin-top:0px;margin-bottom:5px;list-style-image:url('images/icons/arrow15.gif')}

.tabbullet5{margin-left:-10px;margin-top:0px;margin-bottom:5px;list-style-image:url('images/icons/arrow16.gif')}

.tabbullet6{margin-left:20px;margin-top:0px;margin-bottom:5px;list-style-image:url('images/icons/arrow12.gif')}

.tabbullet7{margin-left:20px;margin-top:0px;margin-bottom:0px;list-style-image:url('images/icons/arrow12.gif')}

.caption1{font-size:10px;color:#0077cc;font-style:normal;padding-top:5px;}

.SearchSortTitle{FONT-WEIGHT:bold;PADDING-RIGHT:20px;}

.SearchSortLink:link, .SearchSortLink:visited, .SearchSortLink:hover, .SearchSortLink:active{TEXT-DECORATION:underline;}

.SearchSortImg{WIDTH:9px;HEIGHT:9px;MARGIN-RIGHT:5px;}

.SearchSortCell{PADDING-RIGHT:20px;}

.olist1{color:#FF6400;margin-left:30px;font-weight:bold;} .olist2{font-size:12px;margin-left:30px;font-weight:bold;line-height:16px;}

.tabtick{list-style-image:url('images/icons/tick10.3.gif');margin-left:-20px;padding-left:0px;padding-right:12px;padding-top:0px;padding-bottom:0px}

.tabtick2{list-style-image:url('images/icons/tick10.3.gif');margin-left:20px;padding-left:0px;padding-right:12px;padding-top:0px;padding-bottom:0px} 

.tabtick3{list-style-image:url('images/icons/tick10.3.gif');margin-left:0px;padding-left:0px;padding-right:12px;padding-top:0px;padding-bottom:0px} 

.tabtick_ul{margin-top:0px;margin-bottom:5px;} 

.TextTable{border-bottom:1px solid #E6E6E6;}

.TableText{margin-top:0px;margin-bottom:5px;margin-right:15px;}



.VertMenuItemsW{

	line-height:14px;

	font-family: Verdana, Geneva, sans-serif;

	font-size:10px;

	COLOR:#FFFFFF; 

	FONT-WEIGHT:normal;

	margin-bottom: 0px;

	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);

}



.VertMenuItemsW:link{color:#FFFFFF;} 

.VertMenuItemsW:hover{color:#ffff00;}

.VertMenuItemsW:active{color:#FFFFFF;}

.VertMenuItemsW:visited{color:#FFFFFF;}



.VertMenuItems12{

	line-height:14px;

	font-family: Verdana, Geneva, sans-serif;

	font-size:11px;

	COLOR:#FFFFFF; 

	FONT-WEIGHT:normal;

	margin-bottom: 0px;

	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);

}





.VertMenuItems{COLOR:#004375;background-color:transparent;FONT-WEIGHT:normal;TEXT-DECORATION:none;font-size:10px;}

.VertMenuItems:link{COLOR:#004375;TEXT-DECORATION:none;}

.VertMenuItems:visited{COLOR:#004375;TEXT-DECORATION:none;}

.VertMenuItems:hover{COLOR:#004375;TEXT-DECORATION:underline;}

.VertMenuItems:active{COLOR:#004375;TEXT-DECORATION:none;}



#tablist{margin-top:-20px;padding-left:10px;margin-left:0;margin-right:-5px;border-bottom:0px solid #FF8600;}

#tablist li{width:100px;line-height:30px;margin-top:-20px;margin:0; margin-right:4px; display:block;float:left;background-image:url('images/tabs/tab.gif');list-style-type:none;text-align:center;font-size:13px; }

#tablist li a:hover{background-image:url('images/tabs/tab.hover.gif');text-align:center;display:block; color:#F00;}

#tablist li a.current{font-weight: normal;padding-top:0px;padding-bottom:0px;background-image:url('images/tabs/tab.active.gif');text-align:center;display:block; border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#FFF;}



.fix_tbl{width:100%;display:inline;table-layout:fixed;}

.HightLightEqualRow{BACKGROUND-COLOR:#f6f6f6;}

.popup_message{background-color:#B2DFFF;padding-bottom:10px;padding-left:10px;padding-right:10px;padding-top:10px;}

.gobutton1{background-image:url('images/icons/go51w.gif');}

.comp_dropdown{width:130px}

.forecast_text{color:White;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#000000,Strength=2,Direction=135);}

.trans_table{background:url('../catalog/Zodiac/Baracuda/G4.6.200.jpg');}

.kd_body{line-height:140%;}

/* CSS for Delivery Check */

/* CSS for Preview Animation */

#preview_pane{ position:relative;z-index:1;}

#main-l{ position:relative;z-index:1;margin:0px;}

#bottom-l{ position:relative;z-index:1;margin:0px;}

#preview_pane div{ margin:0px;padding:0px;}

.dimensions{ background:transparent;position:absolute;display:none;}

#dim1{ z-index:1;display:none;width:10px;font-size:10px;}

#dim1 input{ position:relative;border:0px;margin:0px;text-align:center;z-index:1000;background:#F6F6F6;}

#dim2{ z-index:5;display:none;height:10px;border:solid 1px #00406f;border-bottom:0px;text-align:center;}

#dim2 span{ position:relative;z-index:100;background:#F6F6F6;}

#dim3{ z-index:5;display:none;height:10px;border:solid 1px #00406f;border-bottom:0px;text-align:center;}

#dim3 span{ position:relative;z-index:100;background:#F6F6F6;}

#dim4{ z-index:5;display:none;height:10px;border:solid 1px #00406f;border-bottom:0px;text-align:center;}

#dim4 input{ position:relative;border:0px;margin:0px;text-align:center;z-index:1000;background:#F6F6F6;}

#dim5{ z-index:5;display:none;height:10px;border:solid 1px #00406f;border-bottom:0px;text-align:center;}

#dim5 span{ position:relative;z-index:5;background:#F6F6F6;}

#toptext div{color:#FFFFFF;}

/* END >> CSS for Preview Animation */



.feature {list-style-type:none;margin:5px 0 0 0;padding:0px;color:#054877;}

.feature li {list-style-type:none;margin:0px 0 10px 0;padding:0px;color:#054877;}



.feature2 {list-style-type:none;margin:20px 0 0 0;padding:0px;color:#054877;width:240px;}

.feature2 li {list-style-type:none;margin:0px 0 10px 0;padding:0px;color:#054877;}



.feature3 {list-style-type:none;margin:5px 0 0 0;padding:0px;color:#054877;}

.feature3 li {list-style-type:none;margin:0px 0 10px 0;padding:0px;color:#054877;}





li.title1 {background:url(images/g2/1.gif);background-repeat:no-repeat;color:#03263e;font-weight:bold;height:20px;margin:0px;padding:4px 0 0 26px;}

li.title2 {background:url(images/g2/2.gif);background-repeat:no-repeat;color:#03263e;font-weight:bold;height:20px;margin:0px;padding:4px 0 0 26px;}

li.title3 {background:url(images/g2/3.gif);background-repeat:no-repeat;color:#03263e;font-weight:bold;height:20px;margin:0px;padding:4px 0 0 26px;}

li.title4 {background:url(images/g2/4.gif);background-repeat:no-repeat;color:#03263e;font-weight:bold;height:20px;margin:0px;padding:4px 0 0 26px;}

li.title5 {background:url(images/g2/5.gif);background-repeat:no-repeat;color:#03263e;font-weight:bold;height:20px;margin:0px;padding:4px 0 0 26px;}

li.title6 {background:url(images/g2/6.gif);background-repeat:no-repeat;color:#03263e;font-weight:bold;height:20px;margin:0px;padding:4px 0 0 26px;}

li.title7 {background:url(images/g2/7.gif);background-repeat:no-repeat;color:#03263e;font-weight:bold;height:20px;margin:0px;padding:4px 0 0 26px;}

li.title8 {background:url(images/g2/8.gif);background-repeat:no-repeat;color:#03263e;font-weight:bold;height:20px;margin:0px;padding:4px 0 0 26px;}

li.title9 {background:url(images/g2/9.gif);background-repeat:no-repeat;color:#03263e;font-weight:bold;height:20px;margin:0px;padding:4px 0 0 26px;}

li.title10 {background:url(images/g2/10.gif);background-repeat:no-repeat;color:#03263e;font-weight:bold;height:20px;margin:0px;padding:4px 0 0 26px;}

li.title11 {background:url(images/g2/11.gif);background-repeat:no-repeat;color:#03263e;font-weight:bold;height:20px;margin:0px;padding:4px 0 0 26px;}







.title {color:#03263e;font-weight:bold;}

p.titlemx8 {font-size:16px;font-weight: bold; color: #03263e; margin: 0px 0 0 0;background:url(images/mx8/baracudamx8.jpg);background-repeat:no-repeat;width:212px; height:60px; }

p.grey {font-size:13px;font-weight: bold; color: #616a71; margin: 18px 0 0 0;width:248px; }

p.blue {font-size:11px; color:#054877; margin:18px 0 0 0;width:248px;}

.mx8video {width:147px;height:93px;background:url(images/mx8/mx8video.png);background-repeat:no-repeat;float:left; cursor:pointer;border:0px solid red;display:block;margin:70px 0 0 15px; }

.enlargeMx {width:370px; height:250px; border:0px solid blue;float:right;}





p.turb {width:158px; vertical-align:top;margin:35px 25px 0 0px;padding:0 0 0 0px;float:right;}

.mx8_images {width:670px;height:800px; float:left;}

.mx8_1 {width:412px;height:136px; border:1px solid #bfbfbf;background:url(images/mx8/turbine.jpg);background-repeat:no-repeat;background-color:#FFFFFF;float:left; }

.mx8_2 {width:412px;height:236px; border:1px solid #bfbfbf;background-color:#FFFFFF;margin:20px 0 0 0;float:left;}

.mx8_2 img{margin:20px 0 0 18px;}

.mx8_3 {width:234px;height:393px; border:1px solid #bfbfbf;background-color:#FFFFFF;margin:0px 0 0 10px;float:right;}

.mx8_3 img{margin:20px 0 0 20px;}

.mx8_4 {width:670px;height:290px; border:1px solid #bfbfbf;background-color:#FFFFFF;margin:20px 0 0 0;float:left;}

img.img4 {margin:0 0 0 15px;}

img.img5 {margin:5px 0 0 15px;}

.image5 {margin:5px 0 0 5px;}

.image4 {margin:5px 0 0 15px;}



.vidTitle1 {width:177px; height:29px;background:url(images/t5/vidtitle1.gif);background-repeat:no-repeat;} 

.vidTitle2 {width:177px; height:29px;background:url(images/t5/vidtitle2.gif);background-repeat:no-repeat;} 

.vidTitle3 {width:177px; height:29px;background:url(images/t5/vidtitle3.gif);background-repeat:no-repeat;} 



.vid1 {width:177px;height:105px;background:url(images/t5/vid1.jpg);background-repeat:no-repeat;}

.vid2 {width:177px;height:105px;background:url(images/t5/vid2.jpg);background-repeat:no-repeat;}

.vid3 {width:177px;height:105px;background:url(images/t5/vid3.jpg);background-repeat:no-repeat;}

.vidbox1{width:201px; height:136px; margin:13px 0px 12px 10px; float:left;border-right:1px solid #ccc;display:block;}

.vidbox2{width:201px; height:136px; margin:13px 0px 12px 23px; float:left;border-right:1px solid #ccc;display:block;}

.vidbox3{width:187px; height:136px; margin:13px 0px 12px 23px; float:left;display:block;}



.mainBox {width:648px; height:144px;}

.none {display:none;}

.enlarge {width:180px;height:75px;display:block;float:left;margin:10px 0 0 35px;cursor:pointer; }

.enlargeg2 {width:315px;height:270px;display:block;float:right;margin:10px 0 0 55px;cursor:pointer;border:0px solid blue; }

.bcda_site {width:200px;height:25px;display:block;float:left;margin:50px 0 0 70px;cursor:pointer;border:0px solid red; }

.hose {width:309px; height:70px; background:url(images/g2/hose.png);background-repeat:no-repeat; display:block;float:left;margin:0px 0 0 0;} 



a img {border:none;}







.brochure {width:156px;height:227px;background:url(images/g2/brochure.png);background-repeat:no-repeat; float:left; margin:0px 0 0 5px;}

.brochure a {width:156px;height:227px;cursor:pointer;margin:0px 0 0 0px;display:block;}

.manual {width:166px;height:227px;background:url(images/g2/manual.png);background-repeat:no-repeat;float:left; margin:0px 0 30px 10px; }

.manual a {width:166px;height:227px;cursor:pointer;margin:0px 0 0 0px;display:block;}





.brochuret5 {width:156px;height:227px;background:url(images/t5/brochure.png);background-repeat:no-repeat; float:left; margin:0px 0 0 5px;}

.brochuret5 a {width:156px;height:227px;cursor:pointer;margin:0px 0 0 0px;display:block;}

.manualt5 {width:155px;height:227px;background:url(images/t5/manual.png);background-repeat:no-repeat;float:left; margin:0px 0 40px 10px; }

.manualt5 a {width:155px;height:227px;cursor:pointer;margin:0px 0 0 0px;display:block;}

.adobe {clear:left;}



.brochuremx8 {width:156px;height:248px;background:url(images/mx8/brochure.png);background-repeat:no-repeat; float:left; margin:5px 0 0 0px;border:1px solid red;}

.brochuremx8 a {width:156px;height:248px;cursor:pointer;margin:0px 0 0 0px;display:block;}

.manualmx8 {width:152px;height:251px;background:url(images/mx8/manual.png);background-repeat:no-repeat;float:left; margin:2px 0 0 10px;border:1px solid red; }

.manualmx8 a {width:152px;height:251px;cursor:pointer;margin:0px 0 0 0px;display:block;}



table.t5large {width:230px;height:375px;cursor:pointer;}







<!--COMPARISON TABLE STYLES -->









.comparison {font-size:13px;color:#0a64be;font-family:Arial, verdana, sans-serif;}

.cleaners {font-size:13px;color:#0a64be;font-family:Arial, verdana, sans-serif;}

.darkblue {background-color:#d6e3ed;background-image:url(images/t5/compare/arrow.gif);background-repeat:no-repeat;padding:0 0 0 28px;height:26px;font-size:13px;color:#04305c;font-family:Arial, verdana, sans-serif;border-right:1px dotted #6191b5; border-left:1px dotted #6191b5;}

.darkblue1 {background-color:#d6e3ed;background-image:url(images/t5/compare/arrow.gif);background-repeat:no-repeat;padding:0 0 0 28px;height:26px;font-size:13px;color:#04305c;font-family:Arial, verdana, sans-serif;border:1px dotted #6191b5; border-bottom:none;}

.darkblue2 {background-color:#d6e3ed;background-image:url(images/t5/compare/arrow.gif);background-repeat:no-repeat;padding:0 0 0 28px;height:26px;font-size:13px;color:#04305c;font-family:Arial, verdana, sans-serif;border:1px dotted #6191b5; border-top:none;}

.midblue {background-color:#f0f3f5;background-image:url(images/t5/compare/arrow2.gif);background-repeat:no-repeat;padding:0 0 0 28px;height:26px;font-size:13px;color:#04305c;font-family:Arial, verdana, sans-serif;border:1px dotted #6191b5;}

.border {border:1px dotted #6191b5;border-left:none;}

.border-right {border-right:1px dotted #6191b5; }

.border-right-top {border-right:1px dotted #6191b5; border-top:1px dotted #6191b5; }

.border-right-bottom {border-right:1px dotted #6191b5; border-bottom:1px dotted #6191b5; }



.buddy_compare {background-image:url(images/buddy/comp_bg.jpg);background-repeat:no-repeat;background-position:top;width:504px;height:318px;margin:0;padding:0;float:left;}

a.comp_button  {background-image:url(images/buddy/button.png);background-repeat:no-repeat;width:493px;height:60px;display:block;margin:150px 0 0 8px;}

a.comp_button:hover  {background-image:url(images/buddy/button2.png);background-repeat:no-repeat;width:493px;height:60px;display:block;}



<!--Tri XO Styles -->





.trixo_wrapper {width:624px;font-size:14px;color:#4f4f4f;font-family:arial;line-height:22px;}

.trixo_wrapper h1 {font-size:20px; color:#0ba1cc;}

ul.tri_crossover  {margin:0;padding:0;font-size:11px;line-height: 18px;}

ul.tri_crossover li {padding:0 0 0 20px; margin: 10px 0 10px 0;list-style-type:none;background-image:url(images/tri_xo/tic.png);background-repeat:no-repeat;background-position: 0 4;background-size: 12px 11px;}

.trixo_wrapper h2 {font-size: 13px;color: #0ba1cc;margin: 0px 0 8px 0;padding: 0px;}

.trixo_wrapper p {margin: 0px 0 25px 0;padding: 0px;font-size:11px;line-height:16px;}



.trixo_wrapper table {margin:25px auto 15px auto;}

.trixo_wrapper tr td {border:1px solid #8ad7f4;padding:7px 7px 7px 7px;color:#183953;border-top:none;}

.trixo_wrapper tr .text_center {text-align:center;border-left:none;}

.trixo_wrapper tr th {text-align:left;background:#1382ab;color:#FFFFFF;padding:8px 7px 8px 9px;}







.compare_mod table {margin:25px auto 15px auto;}

.compare_mod tr td {border:1px solid #d9d9d9;padding:10px 7px 10px 7px;color:#183953;border-top:none;}

.compare_mod tr th {text-align:left;background:#0b2f49;color:#FFFFFF;padding:8px 7px 8px 9px;}



.compare_mod th.text_main {text-align:center;border-left:none;font-weight:normal;}

.compare_mod td.text_main {text-align:center;border-left:none;font-weight:normal;}



.compare_mod td.row_title {text-align:left;border-left:1px solid #d9d9d9;font-weight:bold;}

.compare_mod th.row_left {text-align:left;border-left:none;font-weight:normal;color:#f7f7f7;}



<!-- added lately oct twenty fifteen -->

#blanketSeries input {margin-left : 0px;}



.swatch_img_02 {

    border: 3px solid transparent;

    border-radius: 7px;

    float: left;

    position: relative;

}

.active_02 {

    border-color: red !important;

}

.swatch_img_0 a{

    display: block;



}



.swatch_img {

    border: 3px solid transparent;

    border-radius: 14px;

    float: left;

    position: relative;

}

.active {

    border-color: red !important;

}

.swatch_img a{

    display: block;



}











 .video-wrap2,.video-wrap2 .fancybox-inner{

     width: 667px !important;

    height: 335px !important;

}



 .video-wrap {

    background: #f9f9f9 none repeat scroll 0 0 !important;

    border-radius: 16px !important;

    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5) !important;

    padding: 15px 15px 0 !important;

}



.video-wrap .fancybox-skin{

	box-shadow:none !important;

	

}







<!-- START - STYLES FOR CHLORINATOR COMPARE BLOCK FOR CAT ID 250 -->

.separator { background-color:#CCCCCC; }

.cc_row_1 { font-size:12px; padding-left:10px; line-height:18px; }

.cc_row_1_blank {  }

.cc_row_top { font-size:12px; padding-left:10px; line-height:18px; }

.cc_row_2 { font-size:12px; padding-left:10px; line-height:18px; background-color:#dae9f3;  }

.cc_row_2_blank { background-color:#dae9f3;  }

<!-- ENE - STYLES FOR CHLORINATOR COMPARE BLOCK FOR CAT ID 250 -->



<!-- NEW FORM STYLES - JAN 2016 - PLEASE NOTE - SIMILLAR STYLES FROR CHECKOUT IN /SKIN1/MAIN/REGISTER_PERSONAL_INFO.TPL -->



<style type="text/css">

.titles3 {

	font-size: 12px;

	color:#666666;

}

.fields3 {

	font-size: 12px;

}

</style>



<style>

<style type="text/css">

.form-style-3{

    max-width: 500px;

    padding: 20px 12px 10px 20px;

    font: 13px Arial, Helvetica, sans-serif;

}





.form-style-3 span.required{

    color:red;

}



.form-style-3 input.input-field, 

.form-style-3 .tel-number-field, 

.form-style-3 .textarea-field, 

.form-style-3 .select-field{

	font-size:13px;

    box-sizing: border-box;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    border: 1px solid #C2C2C2;

    box-shadow: 1px 1px 4px #EBEBEB;

    -moz-box-shadow: 1px 1px 4px #EBEBEB;

    -webkit-box-shadow: 1px 1px 4px #EBEBEB;

    border-radius: 3px;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

	padding-top:3px;

	padding-bottom:3px;

	padding-left:6px;

	padding-right:0px;

    outline: none;

}

.form-style-3 .input-field:focus, 

.form-style-3 .tel-number-field:focus, 

.form-style-3 .textarea-field:focus,  

.form-style-3 .select-field:focus{

    border: 1px solid #0C0;

}

.form-style-3 .textarea-field{

    height:100px;

    width: 55%;

}

.form-style-3 input[type=submit],

.form-style-3 input[type=button]{

    border: none;

    padding: 8px 15px 8px 15px;

    background: #FF8500;

    color: #fff;

    box-shadow: 1px 1px 4px #DADADA;

    -moz-box-shadow: 1px 1px 4px #DADADA;

    -webkit-box-shadow: 1px 1px 4px #DADADA;

    border-radius: 3px;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

}

.form-style-3 input[type=submit]:hover,

.form-style-3 input[type=button]:hover{

    background: #EA7B00;

    color: #fff;

}


.price_active {
 border-color: #ff6400 !important;
}




    ul.cat_bullets {
        list-style-position:absolute !important; top:10px;
		font-size:13px !important; 
		line-height:18px !important; 
		margin-top:5px !important;
        color:#4c4c4c !important;
		list-style-image: url('http://www.poolexpress.com.au/skin1/images/cat_bullets.png');
    }
	

    .fancybox-nav span {

        visibility: visible;

    }

    .fancybox-wrap.video-wrap3 {

        height: 88% !important;

        top: 40px !important;

    }

    .video-wrap3 .fancybox-inner {

        height: 100% !important;

        overflow: hidden;

    }



    .fancybox-opened .fancybox-title {



        font-weight: bold;

        color: #000;

        font-style: italic;

        padding-top: 15px;

    }

    .video-wrap .fancybox-skin {

        padding: 15px!important;

    }

    .fancybox-type-image.video-wrap

    {

        padding:0px !important;

    }

    .fancybox-type-iframe.video-wrap

    {

        padding:0px !important;

    }

#roller_left:before {
            content: "";
            display: block;
            position: absolute;
            bottom: -1px;
            width: 100%;
            height: 4px;
            background-image: url(http://www.poolexpress.com.au/skin1/cover_preview/roller_end1.png);
            background-repeat: no-repeat;
            background-position: center;
            background-size: 100%;
            border-top: 1px solid #fff;
        }
        
        #roller_left:after {
            content: "";
            display: block;
            position: absolute;
            top: -1px;
            width: 100%;
            height: 4px;
            background-image: url(http://www.poolexpress.com.au/skin1/cover_preview/roller_end1.png);
            background-repeat: no-repeat;
            background-position: center;
            background-size: 100%;
            border-bottom: 1px solid #fff;
        }